Gildor's Forums

Author Topic: [UE4] Closers RT: New Order  (Read 319 times)
spiritovod
Global Moderator
Hero Member
*****
Posts: 2064


View Profile
[UE4] Closers RT: New Order
« on: June 20, 2023, 04:47 »

Game: Closers RT: New Order (playmarket)
UE4 version: 4.27

There are issues with official umodel due to non-standard packages, and it's recommended to use specific build from this topic - no special override is required, simply choose proper engine version.


* Clipboard01.jpg (107.21 KB, 2542x1234 - viewed 199 times.)
Logged
spiritovod
Global Moderator
Hero Member
*****
Posts: 2064


View Profile
Re: [UE4] Closers RT: New Order
« Reply #1 on: July 01, 2023, 21:19 »

Script for decrypting game files which are not native assets or packages (such as bmf, tbd, ttr, scn, spd) is now available here (look for "other scripts for UE games").
« Last Edit: November 02, 2023, 18:14 by spiritovod » Logged
Jump to:  

Powered by SMF | SMF © 2006-2009, Simple Machines LLC
Leviathan design by Bloc | XHTML | CSS